## libexternalsortinginjava-java 0.2.3

=== debian/changelog ===
libexternalsortinginjava-java (0.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #861939)

 -- Andreas Tille <tille@debian.org>  Sat, 06 May 2017 09:07:31 +0200
