=== debian/control ===
Source: libexternalsortinginjava-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper (>= 10),
               default-jdk,
               maven-debian-helper (>= 2.1)
Build-Depends-Indep: libmaven-dependency-plugin-java,
                     junit4,
                     default-jdk-doc,
                     libmaven-javadoc-plugin-java
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libexternalsortinginjava-java.git
Vcs-Git: https://anonscm.debian.org/pkg-java/libexternalsortinginjava-java.git
Homepage: http://github.com/lemire/externalsortinginjava/

Package: libexternalsortinginjava-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Suggests: ${maven:OptionalDepends},
          libexternalsortinginjava-java-doc
Description: External-Memory Sorting in Java
 This Java class enables sorting large file without first loading them
 into memory. It is using External Sorting by dividing the files into
 small blocks, sort each block in RAM, and then merge the result.  Many
 database engines and the Unix sort command support external sorting.
 It is possible to sort in a non-lexicographic order.

Package: libexternalsortinginjava-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends},
            ${maven:DocOptionalDepends}
Suggests: libexternalsortinginjava-java
Description: External-Memory Sorting in Java (documentation)
 This Java class enables sorting large file without first loading them
 into memory. It is using External Sorting by dividing the files into
 small blocks, sort each block in RAM, and then merge the result.  Many
 database engines and the Unix sort command support external sorting.
 It is possible to sort in a non-lexicographic order.
 .
 This package contains the API documentation of
 libexternalsortinginjava-java.
