## libexternalsortinginjava-java 0.2.5

=== debian/changelog ===
libexternalsortinginjava-java (0.2.5-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs-fields to Salsa
  * debhelper 12
  * Standards-Version: 4.3.0
  * Secure URI in copyright format
  * Drop useless get-orig-source target
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Sat, 12 Jan 2019 09:11:55 +0100
