=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 12~),
                default-jdk,
                maven-debian-helper (>= 2.1)
 Build-Depends-Indep: libmaven-dependency-plugin-java,
                      junit4,
                      default-jdk-doc,
                      libmaven-javadoc-plugin-java
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libexternalsortinginjava-java.git
-Vcs-Git: https://anonscm.debian.org/pkg-java/libexternalsortinginjava-java.git
-Homepage: http://github.com/lemire/externalsortinginjava/
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/java-team/libexternalsortinginjava-java
+Vcs-Git: https://salsa.debian.org/java-team/libexternalsortinginjava-java.git
+HHomepage: http://github.com/lemire/externalsortinginjava/
 
 Package: libexternalsortinginjava-java
 Architecture: all
