=== debian/watch ===
version=4

https://github.com/lemire/externalsortinginjava/releases .*/archive/externalsortinginjava-(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
