## libexternalsortinginjava-java 0.6.1

=== debian/changelog ===
libexternalsortinginjava-java (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with OpenJDK 17 (Closes: #1011929)
  * Removed the -java-doc package
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 31 May 2022 12:15:15 +0200

libexternalsortinginjava-java (0.6.1-1) unstable; urgency=medium

  * Fix watch file
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Apply multi-arch hints.
    + libexternalsortinginjava-java, libexternalsortinginjava-java-doc: Add
      Multi-Arch: foreign.
  * Build-Depends: libcommons-csv-java

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jan 2022 21:11:49 +0100
