=== debian/control ===
Source: libexternalsortinginjava-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper
Build-Depends-Indep:
 junit4,
 libcommons-csv-java,
 libmaven-dependency-plugin-java
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/java-team/libexternalsortinginjava-java
Vcs-Git: https://salsa.debian.org/java-team/libexternalsortinginjava-java.git
HHomepage: http://github.com/lemire/externalsortinginjava/

Package: libexternalsortinginjava-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Multi-Arch: foreign
Description: External-Memory Sorting in Java
 This Java class enables sorting large file without first loading them
 into memory. It is using External Sorting by dividing the files into
 small blocks, sort each block in RAM, and then merge the result.  Many
 database engines and the Unix sort command support external sorting.
 It is possible to sort in a non-lexicographic order.
