=== debian/watch ===
version=4

https://github.com/lemire/externalsortinginjava/tags .*/externalsortinginjava-(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
